  /* Acrylmal.css */
body {
  margin: 0;
  padding: 0;
  background-color: #6b2db7;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}



header img {
 margin-bottom: 5%;
 margin-top: 2%;
  

}

.masonryblocks {
  width: 100%;
  font-size: 1.2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
}

.masonryblocks video {
  display: inline-block;
  width: 80%;
  height: auto;
  flex-wrap: wrap;
  padding-left: 1vw;
  padding-right: 1vw;
}

.text {
  color: #FFF;
  display: flex;
  text-align: center;
  flex-direction: column;
  align-items: center;
  justify-content: start;
}



.footer {
  left: 0;
  bottom: 0;
  width: 100%;
  font-size: 1.2rem;
  background-color: #6b2db7;
  text-align: center;
  color: beige;
}






